### Method

# Foundry CommandStage dup_query_file

#### Declaration [src]

    GFile*
    foundry_command_stage_dup_query_file (
      FoundryCommandStage* self
    )

#### Description

No description available.

#### Return value

Type: `GFile`

The file to check for completion or `NULL` if unset.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.